/* Bild-Ausschnitte – erzeugt am 16.6.2026, 21:05:06 */
img[src="bilder/slide1.jpg"] { object-position: 50% 45.6%; }
img[src="bilder/slide3.jpg"] { object-position: 50% 28.8%; }
img[src="bilder/slide4.jpg"] { object-position: 50% 38.5%; }
img[src="bilder/slide5.jpg"] { object-position: 50% 40.4%; }
img[src="bilder/intro1.jpg"] { object-position: 50% 24.7%; }
img[src="bilder/ang-portrait1.jpg"] { object-position: 50% 73%; }
img[src="bilder/ang-portrait2.jpg"] { object-position: 50% 100%; }
img[src="bilder/ang-portrait3.jpg"] { object-position: 50% 26%; }
img[src="bilder/ang-event2.jpg"] { object-position: 50% 47.3%; }
img[src="bilder/ang-event3.jpg"] { object-position: 50% 31.7%; }
